=== debian/changelog ===
ros-noetic-moveit-msgs (0.11.4-1focal) focal; urgency=high

  * Add more MoveItErrorCodes to match all OMPL codes (#147 <https://github.com/ros-planning/moveit_msgs/issues/147>)
  * Contributors: AndyZe

 -- Dave Coleman <dave@dav.ee>  Thu, 17 Nov 2022 23:00:00 -0000

ros-noetic-moveit-msgs (0.11.3-1focal) focal; urgency=high

  * Rename: cartesian_speed_end_effector_link -> cartesian_speed_limited_link (#130 <https://github.com/ros-planning/moveit_msgs/issues/130>)
  * Clean all trailing whitespace in definitions (#134 <https://github.com/ros-planning/moveit_msgs/issues/134>)
  * Remove disclaimer from ``CollisionObject/pose`` (#126 <https://github.com/ros-planning/moveit_msgs/issues/126>)
  * Improve comments (#123 <https://github.com/ros-planning/moveit_msgs/issues/123>)
  * ``GetCartesianPath.srv``: added fields to set for the maximum cartesian end effector (#113 <https://github.com/ros-planning/moveit_msgs/issues/113>)
  * Remove erroneous comment from Pickup/Place action files (#112 <https://github.com/ros-planning/moveit_msgs/issues/112>)
  * Add ``LICENSE.txt`` (#107 <https://github.com/ros-planning/moveit_msgs/issues/107>)
  * Contributors: Felix von Drigalski, Jorge Santos Simón, Michael Görner, Peter Mitrano, Thies Oelerich, Tyler Weaver, Vatan Aksoy Tezer

 -- Dave Coleman <dave@dav.ee>  Mon, 12 Sep 2022 22:00:00 -0000

ros-noetic-moveit-msgs (0.11.2-1focal) focal; urgency=high

  * Migrate to GitHub actions (#100 <https://github.com/ros-planning/moveit_msgs/issues/100>)
  * Support specifying pipeline ids with planning requests (#95 <https://github.com/ros-planning/moveit_msgs/issues/95>)
  * Add parameterization type to orientation constraints (#96 <https://github.com/ros-planning/moveit_msgs/issues/96>)
  * Contributors: Henning Kayser, Jeroen, Robert Haschke, Tyler Weaver

 -- Dave Coleman <dave@dav.ee>  Wed, 07 Apr 2021 22:00:00 -0000

ros-noetic-moveit-msgs (0.11.1-1focal) focal; urgency=high

  * [documentation] add disclaimer to CO about object pose not working yet (#90 <https://github.com/ros-planning/moveit_msgs/issues/90>)
  * Contributors: Michael Görner

 -- Dave Coleman <dave@dav.ee>  Thu, 08 Oct 2020 22:00:00 -0000

ros-noetic-moveit-msgs (0.11.0-1focal) focal; urgency=high

  * [feature] add {prismatic,revolute}_jump_threshold (#84 <https://github.com/ros-planning/moveit_msgs/issues/84>)
  * [feature] Add service to update pointcloud octomap (#66 <https://github.com/ros-planning/moveit_msgs/issues/66>)
  * [feature] Add messages to plan for sequences (#65 <https://github.com/ros-planning/moveit_msgs/issues/65>)
  * [feature] Change jogging drift dimensions (#63 <https://github.com/ros-planning/moveit_msgs/issues/63>)
  * [feature] Add ChangeControlDimensions.srv for moveit_jog_arm (#61 <https://github.com/ros-planning/moveit_msgs/issues/61>)
  * [feature] Ability to hide visualized robot states (#55 <https://github.com/ros-planning/moveit_msgs/issues/55>)
  * [feature] Add fields to set max Cartesian end effector speed (#80 <https://github.com/ros-planning/moveit_msgs/issues/80>)
  * [feature] Remove attempts field from PositionIKRequest.msg (#76 <https://github.com/ros-planning/moveit_msgs/issues/76>)
  * [feature] add COMMUNICATION_FAILURE (#73 <https://github.com/ros-planning/moveit_msgs/issues/73>)
  * [feature] Add origin Pose to CollisionObject (#69 <https://github.com/ros-planning/moveit_msgs/issues/69>)
  * [feature] Add field quality to PlaceLocation (#64 <https://github.com/ros-planning/moveit_msgs/issues/64>)
  * [feature] Extend MotionPlanRequest with seed trajectories (#46 <https://github.com/ros-planning/moveit_msgs/issues/46>)
  * [feature] Allow subframes in CollisionObjects (#50 <https://github.com/ros-planning/moveit_msgs/issues/50>)
  * Contributors: 2scholz, AdamPettinger, AndyZe, Bence Magyar, Bryce Willey, Christian Henkel, Dale Koenig, Dave Coleman, Felix von Drigalski, Jens P, Markus Vieth, Michael Görner, Naoya Yamaguchi, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Tue, 18 Aug 2020 22:00:00 -0000

ros-noetic-moveit-msgs (0.10.0-1focal) focal; urgency=high

  * [capability] Add fields to store planning time in pick-and-place #43 <https://github.com/ros-planning/moveit_msgs/issues/43>
  * Contributors: Akiyoshi Ochiai

 -- Dave Coleman <dave@dav.ee>  Mon, 16 Apr 2018 22:00:00 -0000

ros-noetic-moveit-msgs (0.9.1-1focal) focal; urgency=high

  * [improve] Removed identical services per issue and unused service #4 <https://github.com/ros-planning/moveit_msgs/issues/4>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-noetic-moveit-msgs (0.9.0-1focal) focal; urgency=high

  * [capability] new GraspPlanning service to replace manipulation_msgs version (#32 <https://github.com/ros-planning/moveit_msgs/issues/32>)
  * [maintenance] Switch travis to moveit_ci (#31 <https://github.com/ros-planning/moveit_msgs/issues/31>)
  * [enhancement] Add note in ExecuteKnownTrajectory service to recommend ExecuteTrajectory action. #29 <https://github.com/ros-planning/moveit_msgs/issues/29>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Jntzko

 -- Dave Coleman <dave@dav.ee>  Mon, 14 Nov 2016 23:00:00 -0000

ros-noetic-moveit-msgs (0.8.3-1focal) focal; urgency=high

  * [fix] broken maintainer tags (#28 <https://github.com/ros-planning/moveit_msgs/issues/28>)
  * Contributors: Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Sun, 21 Aug 2016 22:00:00 -0000

ros-noetic-moveit-msgs (0.8.2-1focal) focal; urgency=high

  * Add ExecuteTrajectory.action for execution trajectory in a ROS action (#24 <https://github.com/ros-planning/moveit_msgs/issues/24>), (#27 <https://github.com/ros-planning/moveit_msgs/issues/27>)
  * [fix] Update maintainers. Bad encoding. #26 <https://github.com/ros-planning/moveit_msgs/issues/26>
  * Contributors: Kentaro Wada, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Fri, 19 Aug 2016 22:00:00 -0000

ros-noetic-moveit-msgs (0.8.1-1focal) focal; urgency=high


